



h3{
	font-size:1.5em;
	background-color:#f0f0f0;
	color:#a74511;
	padding-left:40px;
	padding-top:3px;
	padding-bottom:3px;	
}


a{color:#0e8089;}
a:visited{color:#a74511;}



#title{
	position:absolute;
	top:45px;
	left:225px;
	margin:0;
	padding:0;
	text-align:center;
	font-size:2.7em;
	color:#a74511;
}







#menu li#curr{
	background-color:#a74511;
}


#menu a:visited{
	color:#a74511;
}





#menugauche #coordonnnees{
display:block;
width:205px;
background-color:#f0f0f0;
font-size:0.9em;
}


.title a{text-decoration:none;color:#0edb2;}
.authors{display:block;padding-left:20px;color:#a74511;}